*  {
	margin: 0px;
	padding: 0px;
	font-size : 12px;
	font-family : Arial, sans-serif;
	line-height: 120%;
}

a img {
	border: 0px;
	border-style: none;
}

ul {
	list-style: none;
}

#box {
	margin: 0px auto;
	width: 1000px;
	background-color: #f7fee9;
}

#header {
	width: 1000px;
	height: 273px;
	overflow: hidden;
}

#header div.header_01 {
	padding: 5px 0px 0px 10px;
	width: 990px;
	height: 55px;
	background: transparent url("header_01v10116.jpg") no-repeat left top;	
}

#header div.header_01 h1 a:link,
#header div.header_01 h1 a:visited,
#header div.header_01 h1 a:hover,
#header div.header_01 h1 a:active {
	font-size: 33px;	
	font-family: 'Times New Roman', Times, serif;
	color: #563293;
	line-height: 31px;
	text-decoration: none;
}

#header div.header_01 h2 {
	font-size: 19px;
	color: #7161c9;
}

#header div.header_02 {
	clear: left;
	width: 450px;
	height: 213px;
	background: transparent url("header_02v10116.jpg") no-repeat left top;	
}

#find_form {
	width: 450px;
	height: 212px;
}

#find_form p.type {
	float: left;
	padding: 20px 10px;
	width: 180px;
	height: 192px;
	font-size: 43px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #4448f2;
	line-height: 40px;
}

#find_form p.type span {
	font-size: 47px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #d623c1;
	text-transform: uppercase;
	line-height: 45px;
}

#find_form fieldset {
	padding: 40px 20px 0px 10px;
	border: 0px none;
}

#find_form fieldset dl dt,
#find_form fieldset dl dd {
	float: left;
	height: 30px;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;	
	color: #ffffff;		
}

#find_form fieldset dl dt {
	clear: left;
	width: 75px;
	font-weight: bold;
	text-align: right;
}

#find_form fieldset dl dd {
	float: right;
	width: 140px;
}

#find_form fieldset dl dd label {
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;	
}

#find_form fieldset dl dd input {
	padding: 0px 2px;
	width: 14px;
	font-weight: bold;
}

#find_form fieldset dl dd.age input {
	margin: 0px 2px;
	padding: 2px 4px 2px 2px;
	width: 20px;
	height: 17px;
	font-size: 18px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;	
	color: #4b2696;
	border: 1px solid #9c9c9c;
}

#find_form fieldset dl dt.gender,
#find_form fieldset dl dd.gender {
	padding-top: 20px;
	height: auto;
}

#find_form  fieldset dt.subm {
	clear: both;
	padding-top: 20px;
	width: 100%;
	height: 31px;
	text-align: center;
}

#find_form  fieldset dt.subm input {
	padding-bottom: 4px;
	width: 125px;
	height: 31px;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;	
	color: #ffffff;
	cursor: pointer;
	text-transform: uppercase;
	background: transparent url("find_submitv10116.gif") no-repeat left top;	
	border: 0px none;
}

#header div.header_02 a.buttons {
	margin: 45px auto 0px auto;
	padding: 5px 0px;
	width: 276px;
	height: 40px;
	font-size: 27px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;	
	color: #000000;
	background: transparent url("header_02_av10116.gif") no-repeat left top;
}

#header div.header_03 {
	padding-top: 20px;
	width: 275px;
	height: 193px;
	background: transparent url("header_03v10116.jpg") no-repeat left top;	
}

#header div.header_03 p {
	padding: 5px 0px;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	color: #6b53bc;
}

#header div.header_03 p.titles,
#header div.header_03 p.titles span {
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
	line-height: 25px;
}
#header div.header_03 p.titles span {
	font-size: 44px;
	font-weight: normal;
}

#header div.header_04 {
	width: 275px;
	height: 213px;
	background: transparent url("header_04v10116.jpg") no-repeat left top;	
}

#wrapper {
	padding-bottom: 20px;
	background: #d6c0ff url("wrapperv10116.jpg") no-repeat left top;
}

#wrapper div.wrapper {
	padding-left: 10px;
}

#girls_left {
	float: left;
	width: 142px;
}

#girls_left div.top {
	margin-top: 20px;
	height: 20px;
	background: transparent url("girls_left_top-transv10116.png") no-repeat left top;	
}

#girls_left div.bg {
	text-align: center;
	background: transparent url("girls_left-transv10116.png") repeat left top;
}

#girls_left div.bottom {
	height: 20px;
	background: transparent url("girls_left_bottom-transv10116.png") no-repeat left top;	
}

#girls_left a img {
	width: 100px;
	height: 150px;
	border: 1px solid #ffffff;
}

#girls_left p {
	padding: 3px 0px 7px 0px;
	text-align: center;
}

#girls_left p a:link,
#girls_left p a:visited,
#girls_left p a:hover,
#girls_left p a:active {
	font-weight: bold;
	color: #6154cd;	
	text-decoration: none;
}

#block_1 {
	float: right;
	width: 839px;
	height: 122px;
}

#block_1 div.left {
	width: 289px;
}

#block_1 div.left a.buttons {
	margin-top: 40px;
	padding: 13px 0px;
	width: 289px;
	height: 26px;
	font-size: 21px;
	font-family: "Times New Roman", Times, serif;
	color: #ffffff;
	text-transform: uppercase;
	background: transparent url("block_1_a-transv10116.png") no-repeat left top;	
}

#block_1 div.middle {
	padding-left: 10px;
	width: 280px;
}

#block_1 div.middle ul li {
	padding-left: 35px;
	background: transparent url("block_1_bullet-transv10116.png") no-repeat left top;	
}

#block_1 div.middle ul li div {
	padding: 5px 0px;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;	
	color: #312091;
	border-bottom: 1px dashed #000000;
}

#block_2 {
	float: right;
	padding: 7px 20px 0px 30px;
	width: 789px;
	height: 47px;
	background: transparent url("block_2-transv10116.png") no-repeat left top;	
}

#block_2 h2 {
	float: left;
	font-size: 36px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;	
	color: #d623c1;
}

#block_2 h3 {
	float: right;
	font-size: 36px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;	
	color: #7b53c1;
}

#girls_top {
	float: right;
	padding: 10px 0px;
	width: 838px;
}

#girls_top div.top {
	height: 20px;
	background: transparent url("girls_top_top-transv10116.png") no-repeat left top;
}

#girls_top div.bg {
	padding: 0px 10px;
	height: 183px;
	background: transparent url("girls_top-transv10116.png") repeat-x left top;
}

#girls_top div.bottom {
	height: 20px;
	background: transparent url("girls_top_bottom-transv10116.png") no-repeat left top;
}

#girls_top div.girl {
	float: left;
	width: 135px;
	text-align: center;
}

#girls_top div.girl a img {
	width: 120px;
	height: 180px;
}

#block_3 {
	float: right;
	padding: 0px 20px;
	width: 799px;
}

#block_3 p {
	padding-bottom: 10px;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;	
	color: #4b2887;
}

#block_3 p.titles {
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;	
	color: #7b53c1;
	line-height: 30px;
}

#block_3 a.buttons {
	padding: 3px 0px;
	width: 187px;
	height: 16px;
	font-size: 13px;
	font-family: Georgia, serif;
	color: #ffffff;
	text-transform: uppercase;
	background: transparent url("block_3_av10116.gif") no-repeat left top;	
}


#girls_bottom {
	float: right;
	width: 838px;
}

#girls_bottom div.top {
	margin: 10px 0px;
	padding-top: 15px;
	background: transparent url("girls_bottom_topv10116.jpg") no-repeat left top;
}
#girls_bottom div.bottom {
	padding: 0px 10px 10px 10px;
	background: #be96f0 url("girls_bottom_bottomv10116.jpg") no-repeat left bottom;
}

#girls_bottom div.girl {
	float: left;
	width: 115px;
	text-align: center;
}

#girls_bottom div.girl a img {
	width: 100px;
	height: 150px;
}

#girls_bottom div.girl p a:link,
#girls_bottom div.girl p a:visited,
#girls_bottom div.girl p a:hover,
#girls_bottom div.girl p a:active {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

#block_4 {
	float: right;
	width: 838px;
}

#block_4 div.bg {
	margin: 3px 0px;
	background-color: #ffffff;
}

#block_4 div.top {
	padding-top: 10px;
	background: transparent url("block_4_topv10116.jpg") no-repeat left top;	
}

#block_4 div.bottom {
	padding: 0px 0px 10px 25px;
	background: transparent url("block_4_bottomv10116.jpg") no-repeat left bottom;
}

#block_4 div.left {
	width: 569px;
}

#block_4 div.left p {
	padding-bottom: 10px;
	font-size: 13px;
	color: #4b2887;
}

#block_4 div.left p.titles {
	margin-bottom: 10px;
	padding-bottom: 0px;	
	font-size: 28px;
	font-family: "Times New Roman", Times, serif;	
	color: #6a46a9;
	border-bottom: 2px dashed #6a46a9;
}

#block_4 div.left p.titles b {
	font-size: 28px;
	font-family: "Times New Roman", Times, serif;	
}

#block_4 div.one div.left  p.titles,
#block_4 div.one div.left  p.titles b {
	color: #d623c1;
	border-color: #d623c1;
}

#block_4 div.one div.right {
	width: 221px;
	background-color: #d623c1;
}

#block_4 div.one div.right div.top2 {
	padding-top: 15px;
	background: transparent url("block_4_top2v10116.jpg") no-repeat left top;	
}

#block_4 div.one div.right div.bottom2 {
	padding: 0px 10px 15px 30px;
	background: transparent url("block_4_bottom2v10116.jpg") no-repeat left bottom;
}

#block_4 div.two div.right {
	width: 221px;
	background-color: #936dd5;
}

#block_4 div.two div.right div.top2 {
	padding-top: 20px;
	background: transparent url("block_4_top3v10116.jpg") no-repeat left top;	
}

#block_4 div.two div.right div.bottom2 {
	padding: 0px 10px 20px 30px;
	background: transparent url("block_4_bottom3v10116.jpg") no-repeat left bottom;
}

#block_4 div.right div p {
	padding: 5px 0px;
	font-size: 17px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;	
	color: #ffffff;
	text-align: center;
}

#block_5 {
	float: right;
	width: 838px;
}

#block_5 ul {
	width: 405px;
}

#block_5 ul li {
    background: #e1d1ff url("block_5_bottomv10116.jpg") no-repeat left bottom ;
}

#block_5 ul li div {
    margin-bottom: 5px;
    padding: 10px 20px 10px 30px;
	font-size: 13px;
	font-weight: bold;
	color: #6c47ad;
	text-decoration: underline;
    background: transparent url("block_5_topv10116.jpg") no-repeat left top;
    

}

#block_6 {
	padding: 10px;
}

#block_6 div.left,
#block_6 div.right {
	width: 470px;
}

#block_6 img.left {
	margin: 5px 10px 0px 0px;
}

#block_6 p {
	padding: 5px 0px;
	font-weight: bold;
	color: #4b2887;
}

#block_6 p.titles {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;	
	text-transform: uppercase;
}

#block_7 div.left {
	width: 495px;
	background-color: #ffffff;
}

#block_7 div.left div.top {
	padding-top: 20px;
    background: transparent url("block_7_topv10116.jpg") no-repeat left top;	
}

#block_7 div.left div.bottom {
	padding: 0px 30px 20px 10px;
    background: transparent url("block_7_bottomv10116.jpg") no-repeat left bottom;
}

#block_7 p {
	padding: 5px 0px;
	color: #4b2887;
}

#block_7 p.bold {
	padding: 0px;
	font-size: 21px;
	font-family: "Times New Roman", Times, serif;	
	color: #d623c1;
	line-height: 31px;
}

#block_7 p.titles {
	padding: 0px;
	font-size: 31px;
	font-family: "Times New Roman", Times, serif;	
	line-height: 31px;
}

#block_7 div.left ul li {
	padding: 5px 0px 5px 20px;
	font-weight: bold;
	color: #312091;
	text-decoration: underline;
	background: transparent url("block_7_bulletv10116.gif") no-repeat left 5px;	
}

#block_7  div.right {
	width: 495px;
}

#block_7  div.right div.bg {
    background: transparent url("block_7_bgv10116.jpg") repeat-y left top;
}

#block_7  div.right div.bg div.top {
	padding-top: 10px;
    background: transparent url("block_7_top2v10116.jpg") no-repeat left top;
}

#block_7  div.right div.bg div.bottom {
	padding: 0px 20px 10px 20px;
    background: transparent url("block_7_bottom2v10116.jpg") no-repeat left bottom;
}

#block_7  div.right div.bg div.bottom p {
	width: 200px;
	font-size: 18px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #ffffff;
	text-align: center;
}

a.buttons {
	display: block;	
	cursor: pointer;
	text-align: center;
	text-decoration: none;
}

p.bold {
	font-weight: bold;
}

.left {
	float: left;
}

.middle {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
	font-size:0px;
	line-height: 0px;
	background: none;
	border: 0px;
	border-style: none;
}